Delete Subscribers
By default, it deletes all subscribers. Use a filter to avoid deleting all subscribers in a store.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Query parameters
email
Filter items by email.
first_name
Filter items by first_name.
last_name
Filter items by last_name.
source
Filter items by source.
order_id
Filter items by order_id.
date_created
Filter items by date_created.
date_modified
Filter items by date_modified. For example v3/catalog/products?date_last_imported:min=2018-06-15
Response
No Content